Subject: Re: NAME AS PER BANK RECORDS
From: Swati Shukla <[email-masked]>
To: Rohit Nag <[email-masked]>
Date: Thu, 9 Feb 2017 10:42:43 +0530 (IST)

Hi Rohit 

Yes i have considered your date of joining from 2nd Jan 2017 only. There is a deduction of 3.5 days from your salary due to your late comings. You have 15 late comings in the month of Jan. Due to which there is deduction of 3 days from your salary. Further you have too many less than 9 hours in the month, for which you are penalized with one half day deduction. 

You are very much aware that only 4 late comings are allowed in any month. Further you are required to complete your 9 hours shift. If you are coming late, you should stay ntill late and complete your 9 hours shift. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Rohit Nag" <[email-masked]> 
Sent: Thursday, February 9, 2017 10:39:40 AM 
Subject: Re: NAME AS PER BANK RECORDS 

Hi Rohit 

You can collect your salary cheque from the guard and please leave a signed copy of the cheque with him only. 

Best Regards 
Swati Shukla 

From: "Rohit Nag" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, February 8, 2017 8:58:34 PM 
Subject: Re: NAME AS PER BANK RECORDS 

Hi Swati, 

I have not received my paycheck as yet. Since I am working on the night shift, I request you to kindly drop the envelope with the night duty guard and I will pick it up from him. 

Regards, 
Rohit 

From: "Rohit Nag" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, February 8, 2017 6:02:39 AM 
Subject: Re: NAME AS PER BANK RECORDS 

Hi Swati, 

Just wanted to inform you that though my joining letter shows my joining date as the 3rd of Jan'17, my actual joining date was the 2nd of Jan. 

Hence, I request you to please consider the same while issuing my cheque. 

Regards, 
Rohit 

From: "Rohit Nag" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, February 7, 2017 10:25:57 PM 
Subject: Re: NAME AS PER BANK RECORDS 

Hi Swati, 

My name as on bank records is Rohit Nag. 

Please do let me know if there is any other information that you would need. 

Thanks, 
Rohit Nag 

From: "Swati Shukla" <[email-masked]> 
To: "Rohit Nag" <[email-masked]> 
Sent: Tuesday, February 7, 2017 1:22:06 PM 
Subject: NAME AS PER BANK RECORDS 

Hi Rohit 

Please share with me your exact name as per bank records so that i can prepare your salary cheque for Jan 2017. 

Best Regards 
Swati Shukla